<?php
$z[0]=Array("field","邮政局博物馆,邮政局博物馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 邮政局博物馆位于市中心区邮政局大楼内，展出物品包括邮票、邮政设备、人工制品，澳门第一间电台录音室，和1930年的自动电话交换中心，还有一些有关照片讲述1937年汎美航空运载澳门第一批空邮信件。澳门澳门,邮政局博物馆,邮政局博物馆简介,澳门旅游",73,353);
$z[1][4]['name']="description";
$z[2]=Array("field","邮政局博物馆_澳门邮政局博物馆旅游",355,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　邮政局博物馆位于市中心区邮政局大楼内，展出物品包括邮票、邮政设备、人工制品，澳门第一间电台录音室，和1930年的自动电话交换中心，还有一些有关照片讲述1937年汎美航空运载澳门第一批空邮信件。		\n</p><p>　　		澳门澳门<br clear=all>",552,826);
$z[6][4]['name']="body";
$z[7]=Array("field","",828,867);
$z[7][4]['name']="litpic";

?>